import styled from "@emotion/styled";
import { css } from "@emotion/react";
export const base = /*#__PURE__*/ css("display:inline-flex;flex-direction:column;", "base");
export const Score = /*#__PURE__*/ styled("div", {
    target: "ejih4560",
    label: "Score"
})();
export const Wrapper = /*#__PURE__*/ styled("div", {
    target: "ejih4561",
    label: "Wrapper"
})("display:flex;align-items:flex-start;flex-direction:column;");
export const Content = /*#__PURE__*/ styled("div", {
    target: "ejih4562",
    label: "Content"
})("display:flex;align-items:center;width:fit-content;");
export const StarsWrapper = /*#__PURE__*/ styled("div", {
    target: "ejih4563",
    label: "StarsWrapper"
})("display:flex;");
export const Star = /*#__PURE__*/ styled("div", {
    target: "ejih4564",
    label: "Star"
})("display:flex;");
export const HelperText = /*#__PURE__*/ styled("span", {
    target: "ejih4565",
    label: "HelperText"
})("word-break:break-word;");
